﻿body	{
	margin: 0px;
	border: 0;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	}
h1	{
	font-size: large;
	}
h2	{
	font-size:	medium;
	text-decoration: underline;
	}
h3	{
	font-size: medium;
	padding-bottom: 6px;
	color: #00008B;
	}
h4	{
	font-size:	1.2em;
	font-weight: bold;
	color: Navy;
	margin-bottom:5px;
	}
h5	{
	font-size:	1.2em;
	font-weight: bold;
	color:Black;
	}
	
h1, h2, h3, h4, h5, h6	{
	margin:	0 0 0 0;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	}
	
p,td,li	{	/* primitive version for css-1 agents */
	margin:	.5em 0;
	font-family: "Trebuchet MS", palatino, georgia, serif;
	font-size:    x-small;      
	}
	
li
{
	margin-left: -11px;
}

p.BlockIndent, li.BlockIndent, div.BlockIndent
{
	margin-top:6.0pt;
	margin-right:.3in;
	margin-bottom:6.0pt;
	margin-left:.3in;
}

#header	{
	background-color: #334E7A;
	border: 0;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	width:100%;
	height: 76;
	}

div.titlehead
{
	float:left;
	width: 410;
}
	
div.subheader 
{
	float:right;
	width: 198;
}

#Menu
{
	background-color: #EEE;
	float: left;
	clear: left;
	padding:6px;
	width: 120px;
	height: 90px;
	border: 1px solid #ccc;
	margin: 0px 4px 4px 0px;
	font-size: 14px;
	height: 1000px;
}

#maincontent	{
	float: left;
	margin: 8px;
	padding: 0px;
	padding-right: 20px;
	position: absolute;
	top: 77;
	left: 165;
	} 


a.sidemenu
{
	font-size:small;
	font-weight:bold;
	color:#333399;
	padding-left:20px;
	text-decoration:none;
}

a.sidemenu:hover
{
	font-size:small;
	font-weight:bold;
	color:#993333;
	padding-left:20px;
	text-decoration:none;
}

.superfine	
{
	font:	10px/14px geneva, arial, helvetica, sans-serif;
}